/*
Theme Name: Hueman Child
Description: Дочерняя тема для темы Hueman 
Author: Игорь Чечура
Template: hueman
Version: 1.0
*/



element.style .single .post-title {
    font-size: 1.3em;
}
    

/* Исправление бага с лишним <br> в начале контента страниц */

.entry.themeform br:first-child {
	display: none;
}

.entry.themeform .entry-inner p br {
	display: inline;
}

/* Исправление бага с лишним <br> в начале контента страниц */

/* Стилизация страницы Информация о ходе приёма (online) */

body.page-id-3846 {
	background-color: #fff;
}

.page-id-3846 header, .page-id-3846 .sidebar, .page-id-3846 .page-title, .page-id-3846 footer {
	display: none;
}

.page-id-3846 .main, .page-id-3846 .main-inner {
	position: static;
}

.page-id-3846 section.content {
	position: absolute;
	top: 0;
	left: 0;
	max-width: 1920px;
	background-color: #fff;
}

.page-id-3846 section.content h4 {
	margin-bottom: 5px;
	font-size: 30px;
}

.page-id-3846 section.content p.priem-online {
	margin-bottom: 5px;
	font-size: 22px;
}

.page-id-3846 section.content table td {
	padding-top: 3px;
	padding-bottom: 3px;
	line-height: 18px;
	font-size: 22px !important;
}

.page-id-3846 section.content table td span {
	font-size: 22px !important;
}

.page-id-3846 section.content .pad {	
	padding-top: 20px;
	padding-bottom: 0;
}

.col-3cm .container-inner>.main::after {
	display: none;
}

.page-id-3846 .priem-online-time {
	display: none;
}

/* Стилизация страницы Информация о ходе приёма (online) */

/* Стилизация таблиц */

.tableWrapper {
	overflow: auto;
}

.entry table tr.alt {
	background-color: #fff;
}

.entry table td, .entry table th {
	border: 1px solid #666;
}

/* Стилизация таблиц */

/* ninja forms styles */


.ninja-reg-button {
	border: none;
	padding: 10px;
	color: #fff;
	background: #308080;
	cursor: pointer;
}

.ninja-reg-button:hover {
	background: #438C8D;
}


/* ninja forms styles */

.sticky .thumb-icon {
	display: none; /* Прилепленная запись - не показывать звезду */
}

/* Стили ссылок на разные форматы файлов */

a[href$=".doc"], a[href$=".docx"] {
	background: url(assets/front/img/fileformat/word.png) no-repeat;
	padding-left: 25px;
}

a[href$=".xls"], a[href$=".xlsx"] {
	background: url(assets/front/img/fileformat/excel.png) no-repeat;
	padding-left: 25px;
}

a[href$=".pdf"] {
	background: url(assets/front/img/fileformat/pdf.png) no-repeat;
	padding-left: 25px;
}

a[href$=".rar"], a[href$=".zip"] {
	background: url(assets/front/img/fileformat/rar.png) no-repeat;
	padding-left: 25px;
}

a[href$=".ppt"] {
	background: url(assets/front/img/fileformat/powerpoint.png) no-repeat;
	padding-left: 25px;
}

a[href$=".pptx"] {
	background: url(assets/front/img/fileformat/powerpoint.png) no-repeat;
	padding-left: 25px;
}

/* Стили ссылок на разные форматы файлов */

.custom-logo-link {
	font: italic 28px Arial,sans-serif;
	text-shadow: 0 0 5px black;
	background: url(../../uploads/2017/10/logo_new-1.png) no-repeat left center/*,
				url(../../uploads/2017/10/logo-2.png) no-repeat right center*/;
	padding: 25px 0 25px 90px;
}

@media only screen and (min-width: 961px) and (max-width: 1200px) {
	.custom-logo-link {
		font: italic 22px Arial,sans-serif;
		text-shadow: 0 0 5px black;
		background: url(../../uploads/2017/10/logo_new-1.png) no-repeat left center;
		padding: 28px 0 28px 80px;
	}
}

@media only screen and (min-width: 720px) and (max-width: 960px) {
	.custom-logo-link {
		font: italic 18px Arial,sans-serif;
		text-shadow: 0 0 5px black;
		background: url(../../uploads/2017/10/logo_new-1.png) no-repeat left center;
		padding: 30px 0 30px 80px;
	}
}

@media only screen and (min-width: 480px) and (max-width: 719px) {
	.custom-logo-link {
		font: italic 12px Arial,sans-serif !important;
		text-shadow: none;
		background: url(../../uploads/2017/10/logo_new_small.png) no-repeat left center !important;
		padding: 18px 0 18px 50px !important;
	}
}

@media only screen and (max-width: 479px) {
	.custom-logo-link {
		font: italic 12px Arial,sans-serif !important;
		text-shadow: none;
		background: url(../../uploads/2017/10/logo_new_small.png) no-repeat left center !important;
		padding: 18px 0 18px 50px !important;
	}
}

.priem-popup {
	max-width: 1000px;
	
	display: flex;
	justify-content: space-between;
}

.priem-popup__img-wrapper {
	display: block;
	flex-basis: 49%;
}

.priem-popup__img {
	width: 100%;
	height: auto;
}

.priem-popup__text-wrapper {
	flex-basis: 49%;
	
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	
	text-align: center;
}

.priem-popup__title {
	font-size: 28px;
}

.priem-popup__welcome {
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
}

.priem-popup__phone {
	font-size: 18px;
	margin-top: 10px;
	margin-bottom: 10px;
}

.priom-popup__more-link {
	font-size: 20px;
	font-weight: bold;
}

.priem-popup__text-wrapper p:last-child {
	display: none;
}

@media (max-width: 1000px) {
	.priem-popup {
		flex-direction: column-reverse;
	}
	
	.priem-popup__title {		
		font-size: 22px;
	}

	.priem-popup__welcome {		
		font-size: 16px;
	}

	.priem-popup__phone {
		font-size: 16px;
	}

	.priom-popup__more-link {
		font-size: 16px;
		margin-bottom: 10px;
	}
}

@media (max-width: 450px) {
	.priem-popup__title {		
		font-size: 22px;
	}

	.priem-popup__welcome {		
		font-size: 14px;
	}

	.priem-popup__phone {		
		font-size: 12px;
	}

	.priom-popup__more-link {
		font-size: 14px;
	}
}

/* Дизайн кнопки для слабовидящих */

.bvi-link {
	display: block;
	border: solid 4px #ffffff !important;
}

.bvi-link::after {
	content: "Версия для слабовидящих";
	font-size: 17px;
	margin-left: 10px;
}

/* Главная страница - баннеры приемной компании */

.priem-banners {
	padding-bottom: 20px;
	
	border-bottom: 1px solid #eee;
}

.priem-banners__image {
	display: block;
	width: 100%;
	height: auto;
}

.priem-banners__button-wrap {
	text-align: center;
	text-transform: uppercase;
}

.priem-banners__button {
	display: inline-block;
	padding: 10px 40px;
	
	color: #ffffff;
	
	background-color: #308080;
}

.priem-banners__button:hover,
.priem-banners__button:focus {
	color: #ffffff;
	
	background-color: rgba(48,128,128,0.95);
}

/*
@media only screen and (min-width: 479px) and (max-width: 960px)
@media only screen and (min-width: 479px) and (max-width: 1200px)
@media only screen and (min-width: 720px)
@media only screen and (max-width: 719px)
@media only screen and (min-width: 720px)
@media only screen and (max-width: 719px)
@media only screen and (min-width: 720px)
@media only screen and (max-width: 719px)
@media only screen and (max-width: 719px)
@media only screen and (max-width: 719px)
@media only screen and (min-width: 720px)
@media only screen and (max-width: 719px)
@media screen and (max-width: 860px)
@media only screen and (min-width: 720px)
@media only screen and (max-width: 719px)
@media only screen and (max-width: 1200px)
@media only screen and (min-width: 480px) and (max-width: 1200px)
@media only screen and (min-width: 961px) and (max-width: 1200px)
@media only screen and (min-width: 480px) and (max-width: 960px)
@media only screen and (max-width: 719px)
@media only screen and (max-width: 479px)
*/